=== debian/changelog ===
sentinella (0.7.3-2) unstable; urgency=low

  * Backported fix for a memory leak with some actions.
  * Bumped Standards-Versions to 3.9.1 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Tue, 03 Aug 2010 12:04:25 +0200

sentinella (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Niels Thykier <niels@thykier.net>  Sat, 24 Jul 2010 21:44:09 +0200

sentinella (0.7.2-1) unstable; urgency=low

  [Niels Thykier]

  * New upstream release.
    - Fixes FTBFS with kdebase-workspace (>= 4:4.4.90).
  * Dropped all patches - all applied upstream or no longer relevant.
  * Pre-generate xpm icon to avoid diff with Ubuntu (Build-Depends
    would be different between the distributions).
    - Remove Build-Depends on imagemagick and librsvg2-bin
  * Removed "--as-needed" linker flag in debian/rules - upstream build
    uses it now.
  * Corrected debian/copyright - images/icons are also under
    CC-BY-SA-3.0.
  * Bumped Standards-Version to 3.9.0 - no changes required.
  * Change the description a bit.


  [René Mayorga]

  * Add DM-Upload-Allowed: yes

 -- Niels Thykier <niels@thykier.net>  Sat, 17 Jul 2010 09:39:58 +0200

sentinella (0.6.2-1ubuntu2) maverick; urgency=low

  * Added patch to make sentinella work with the kdebase-workspace
    (>= 4:4.4.90)

 -- Niels Thykier <niels@thykier.net>  Thu, 01 Jul 2010 16:22:24 +0200

sentinella (0.6.2-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #599270). New changes:
    Build-Depend on libmagickcore2-extra for icon generation, as Ubuntu's
    imagemagick isn't linked against librsvg.

 -- Niels Thykier <niels@thykier.net>  Mon, 28 Jun 2010 21:54:59 +0200

sentinella (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Removed patches applied upstream.
  * Pulled patch from upstreams CVS to fix a leak caused by the wrong
    close function was called.
    - This also fixes a FTBFS on kFreeBSD. (Closes: #586548)
  * Pulled patch from upstreams CVS to fix a leak in some Conditions
    if an error occured.
  * Fixed a formatting issue in debian/copyright.

 -- Niels Thykier <niels@thykier.net>  Sun, 20 Jun 2010 16:04:47 +0200

sentinella (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #577591)

 -- Niels Thykier <niels@thykier.net>  Fri, 28 May 2010 18:05:20 +0200
