=== debian/control ===
Source: sentinella
Section: kde
Priority: optional
Maintainer: Niels Thykier <niels@thykier.net>
DM-Upload-Allowed: yes
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               help2man,
               kdebase-workspace-dev (>= 4:4.4),
               kdelibs-bin (>= 4:4.4),
               kdelibs5-dev (>= 4:4.4),
               libsysactivity-dev
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/sentinella/
Vcs-Git: git://git.debian.org/collab-maint/sentinella.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sentinella.git

Package: sentinella
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: System monitor that can react to user chosen conditions
 While monitoring your CPU, memory, hard drive and network usage,
 Sentinella can be programmed to take specific actions when setpoints
 for utilization or time are met. It can power off, reboot or hibernate
 your system, kill an active process, throw an alarm or execute any
 command.
 .
 It can measure the following conditions:
   - CPU load
   - Memory used
   - Network traffic
   - Date and time
   - The existence of a process
 .
 And the possible actions are:
   - Shutdown/Reboot the computer
   - Standby/Suspend/Hibernate
   - Execute a command
   - Play an alarm
   - Kill a process
