=== debian/watch ===
version=3
http://sf.net/sentinella/Sentinella-([\d\.]+)\.tar\.gz
