## sentinella 0.8.0

=== src/CMakeLists.txt ===

find_package(libsysactivity)
if(NOT libsysactivity_FOUND)
	message(FATAL_ERROR "No libsysactivity development package found.")
endif(NOT libsysactivity_FOUND)

find_package(KDE4Workspace)
if(NOT KDE4Workspace_FOUND)
	message(FATAL_ERROR "No KDE Workspace development package found.")
endif(NOT KDE4Workspace_FOUND)

include_directories(${KDE4_INCLUDES})
include_directories(${CMAKE_CURRENT_BINARY_DIR})

file(GLOB_RECURSE Sentinella_SRCS *.cpp)
file(GLOB Sentinella_UIS *.ui)
kde4_add_ui_files(Sentinella_SRCS ${Sentinella_UIS})

	# Adding compiler and linker flags
add_definitions(-fno-rtti)
	# Checking if the -Wlogical-op flag is available
include(CheckCCompilerFlag)
check_c_compiler_flag("-Wlogical-op" HAS_LOGICAL_OP_FLAG)
if (HAS_LOGICAL_OP_FLAG)
	add_definitions(-Wlogical-op)
endif (HAS_LOGICAL_OP_FLAG)
	# Adding the -flto flag to the compiler and linker when available
check_c_compiler_flag("-flto" HAS_FLTO_FLAG)
if (HAS_FLTO_FLAG)
	add_definitions(-flto)
	list(APPEND CMAKE_SHARED_LINKER_FLAGS "-flto")
endif (HAS_FLTO_FLAG)

	# Adding debug flags
set(CMAKE_C_FLAGS_DEBUG "${CMAKE_C_FLAGS_DEBUG} -Wextra")

kde4_add_executable(sentinella ${Sentinella_SRCS})

	# Remember to periodically link with the parameter -Wl,--no-add-needed to check if there are missing libraries in the list below (https://fedoraproject.org/wiki/UnderstandingDSOLinkChange)
	# NEXT VERSION: REMOVE -lsysactivity!! USE ${LIBSYSACTIVITY_LIBRARY}
target_link_libraries(sentinella -Wl,--as-needed -lsysactivity ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTDBUS_LIBRARY} ${QT_QTNETWORK_LIBRARY} ${KDE4_PHONON_LIBS} processui ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS})
install(TARGETS sentinella DESTINATION bin)

	# Installing desktop file
install(FILES sentinella.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
