=== debian/changelog ===
sentinella (0.8.0-1) unstable; urgency=low

  * New upstrema release.
  * Added --no-add-needed,--as-needed to linker flags.
  * Removed a space from the version passed to help2man.

 -- Niels Thykier <niels@thykier.net>  Fri, 18 Feb 2011 11:13:01 +0100
