## sentinella 0.9.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-find_package(libsysactivity)
+find_package(libsysactivity 0.6.0)
 if(NOT libsysactivity_FOUND)
 	message(FATAL_ERROR "No libsysactivity development package found.")
 endif(NOT libsysactivity_FOUND)
@@ -37,8 +37,7 @@
 kde4_add_executable(sentinella ${Sentinella_SRCS})
 
 	# Remember to periodically link with the parameter -Wl,--no-add-needed to check if there are missing libraries in the list below (https://fedoraproject.org/wiki/UnderstandingDSOLinkChange)
-	# NEXT VERSION: REMOVE -lsysactivity!! USE ${LIBSYSACTIVITY_LIBRARY}
-target_link_libraries(sentinella -Wl,--as-needed -lsysactivity ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTDBUS_LIBRARY} ${QT_QTNETWORK_LIBRARY} ${KDE4_PHONON_LIBS} processui ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS})
+target_link_libraries(sentinella -Wl,--as-needed ${LIBSYSACTIVITY_LIBRARY} ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTDBUS_LIBRARY} ${QT_QTNETWORK_LIBRARY} ${KDE4_PHONON_LIBS} processui ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS})
 install(TARGETS sentinella DESTINATION bin)
 
 	# Installing desktop file
