=== debian/changelog ===
sentinella (0.9.0-3) unstable; urgency=low

  * Use buildflags.mk from dpkg-dev to set compiler and linker
    flags.
    - This enables hardning flags.
  * Bumped debhelper compat to 8.
  * Bumped DEP-5 revision.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Nov 2011 15:25:45 +0100

sentinella (0.9.0-2) unstable; urgency=low

  * Fixed a missing anchor in a regular expression that caused it
    to add garbage to the manpage.
  * Imported patch from upstream to fix two broken if-statements.

 -- Niels Thykier <niels@thykier.net>  Fri, 29 Jul 2011 10:47:40 +0200

sentinella (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Fixed typo in the previous changelog entry.
  * Dropped DMUA flag, no longer needed.
  * Bumped Standards-Version to 3.9.2 - no changes required.
  * Added versioned B-D on libsysactivity.
  * Disabled upstream's use of -flto as it tends to create binaries
    with an executable stack.

 -- Niels Thykier <niels@thykier.net>  Tue, 26 Jul 2011 11:49:18 +0200
