=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: kde
 Priority: optional
 Maintainer: Niels Thykier <niels@thykier.net>
-DM-Upload-Allowed: yes
 Build-Depends: cmake,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 8~),
+               dpkg-dev (>= 1.16.1~),
                help2man,
                kdebase-workspace-dev (>= 4:4.4),
                kdelibs-bin (>= 4:4.4),
                kdelibs5-dev (>= 4:4.4),
-               libsysactivity-dev
-Standards-Version: 3.9.1
+               libsysactivity-dev (>= 0.6.2~)
+Standards-Version: 3.9.2
 Homepage: http://sourceforge.net/projects/sentinella/
 Vcs-Git: git://git.debian.org/collab-maint/sentinella.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sentinella.git
