## sentinella 0.9.1

=== debian/changelog ===
sentinella (0.9.1-3) experimental; urgency=low

  * New patches:
      - logind: modifies source code to operate using logind
        instead ConsoleKit (deprecated upstream). Thanks to
        Iain Lane <laney@debian.org>. (Closes: #706584)
      - sentinella.desktop: creates Keyword category in desktop file.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 03 Jun 2013 16:19:50 -0300

sentinella (0.9.1-2) unstable; urgency=low

  * New maintainer. (Closes: #707649)
  * Added as co-maintainer: Niels Thykier <niels@thykier.net>. Thanks a
    lot for your nice work over this package.
  * Bumped debhelper compat level from 8 to 9.
  * Uploaded to unstable.
  * debian/copyright:
      - Updated maintainers list and dates.
      - Updated translators list and dates.
  * debian/rules: enabled parallel build.
  * debian/watch: fixed.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 20 May 2013 09:42:44 -0300

sentinella (0.9.1-1) experimental; urgency=low

  * New upstream release.
    - Drop patch cherry-picked in 0.9.0-2.
  * Use an absolute path to the icon in the Debian menu file.
  * Use the canonical URLs for the Vcs-* fields in debian/control
    file.
  * Bump Standards-Versions to 3.9.4
    - Use the new URI for the DEP-5 copyright format.

 -- Niels Thykier <niels@thykier.net>  Sat, 23 Feb 2013 09:59:27 +0100
