=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DCMAKE_C_FLAGS="$(CFLAGS)" -DCMAKE_CXX_FLAGS="$(CFLAGS)" \
@@ -23,4 +23,3 @@
 	help2man --no-info --version-string="$(VERSION)" \
 		--name='System monitor that can react to user chosen conditions' \
 		debian/sentinella/usr/bin/sentinella > sentinella.1
-
