## sentinella 0.9.2

=== CMakeLists.txt ===

cmake_minimum_required(VERSION 2.6.0)

project(Sentinella)
set(CMAKE_VERBOSE_MAKEFILE TRUE)

if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
	set(CMAKE_INSTALL_PREFIX "/usr")
	message(STATUS "CMAKE_INSTALL_PREFIX is not set, using default value: ${CMAKE_INSTALL_PREFIX}")
endif (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)

if (NOT DEFINED LOCALE_INSTALL_DIR)
	set(LOCALE_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/share/locale/")
	message(STATUS "LOCALE_INSTALL_DIR is not set, using default value: ${LOCALE_INSTALL_DIR}")
endif (NOT DEFINED LOCALE_INSTALL_DIR)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(src)
add_subdirectory(po)
add_subdirectory(sounds)
add_subdirectory(images)
