=== sounds/CMakeLists.txt ===

find_package(KDE4 REQUIRED) # Needed for KDE4_SOUND_INSTALL_DIR

file(GLOB Sentinella_SOUNDS *.ogg *.wav *.aif *.flac)
install(FILES ${Sentinella_SOUNDS} DESTINATION ${KDE4_SOUND_INSTALL_DIR}/Sentinella)
