=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-find_package(libsysactivity 0.6.0)
+find_package(libsysactivity 0.6.5)
 if(NOT libsysactivity_FOUND)
 	message(FATAL_ERROR "No libsysactivity development package found.")
 endif(NOT libsysactivity_FOUND)
@@ -24,15 +24,15 @@
 if (HAS_LOGICAL_OP_FLAG)
 	add_definitions(-Wlogical-op)
 endif (HAS_LOGICAL_OP_FLAG)
-	# Adding the -flto flag to the compiler and linker when available
+
+	# Adding release flags
 check_c_compiler_flag("-flto" HAS_FLTO_FLAG)
 if (HAS_FLTO_FLAG)
-	add_definitions(-flto)
-	list(APPEND CMAKE_SHARED_LINKER_FLAGS "-flto")
+	set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS_RELEASE} -flto") # I just want FLTO to be used on release builds because "Combining -flto with -g is currently experimental and expected to produce wrong results."
 endif (HAS_FLTO_FLAG)
 
 	# Adding debug flags
-set(CMAKE_C_FLAGS_DEBUG "${CMAKE_C_FLAGS_DEBUG} -Wextra")
+set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -Wextra")
 
 kde4_add_executable(sentinella ${Sentinella_SRCS})
