=== debian/changelog ===
sentinella (0.9.2-3) unstable; urgency=low

  * debian/clean: removed sentinella.xpm.
  * debian/rules: added CPPFLAGS to dh_auto_configure to fix the
    compilation and avoid the dpkg-buildflags-missing warning in PTS.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 23 Oct 2013 09:45:59 -0200

sentinella (0.9.2-2) unstable; urgency=low

  * ERRATA for (0.9.2-1): the debian/watch didn't change.
  * debian/watch: added tests to tar.(xz|bz2).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 21 Oct 2013 15:46:52 -0200

sentinella (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Removed patch logind.patch. The upstream added it to
    source code. Thanks.
  * debian/copyright: updated upstream years.
  * debian/watch: added tests to tar.(xz|bz2).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 14 Oct 2013 22:49:41 -0300

sentinella (0.9.1-4) unstable; urgency=low

  * Uploaded to unstable.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 03 Aug 2013 22:41:43 -0300
