=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: sentinella
 Section: kde
 Priority: optional
-Maintainer: Niels Thykier <niels@thykier.net>
+Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Uploaders: Niels Thykier <niels@thykier.net>
 Build-Depends: cmake,
-               debhelper (>= 8~),
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                help2man,
                kdebase-workspace-dev (>= 4:4.4),
                kdelibs-bin (>= 4:4.4),
                kdelibs5-dev (>= 4:4.4),
                libsysactivity-dev (>= 0.6.2~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/sentinella/
-Vcs-Git: git://git.debian.org/collab-maint/sentinella.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sentinella.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/sentinella.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sentinella.git
 
 Package: sentinella
 Architecture: any
@@ -38,5 +39,3 @@
    - Execute a command
    - Play an alarm
    - Kill a process
-
-
