=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DCMAKE_C_FLAGS="$(CFLAGS)" -DCMAKE_CXX_FLAGS="$(CFLAGS)" \
+	dh_auto_configure -- -DCMAKE_C_FLAGS="$(CFLAGS)" -DCMAKE_CXX_FLAGS="$(CPPFLAGS) $(CFLAGS)" \
 				-DCMAKE_SHARED_LINKER_FLAGS="$(LDFLAGS)" \
 				-DCMAKE_MODULE_LINKER_FLAGS="$(LDFLAGS)" \
 				-DCMAKE_EXE_LINKER_FLAGS="$(LDFLAGS)" \
