=== debian/watch ===
version=3
http://sf.net/sentinella/[sS]entinella-([\d\.]+)\.tar(?:\.bz2|\.gz|\.xz)
